prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: exiv2
Description: Exif/IPTC/Xmp C++ metadata library and tools plus ICC Profiles, Previews and more.
Version: 0.28.7
URL: https://exiv2.org
Requires.private: INIReader, expat, libbrotlidec, zlib
Libs: -Wl,-R${libdir} -L${libdir} -lexiv2
Libs.private: 
Cflags: -I${includedir}
